## hfsprescue 3.6

=== debian/changelog ===
hfsprescue (3.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.6 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 09 May 2023 00:13:29 +0100

hfsprescue (3.5-2kaisen) kaisen-packages; urgency=medium

  * Rebuilt to update the libssl version required for hfsprescue
  * Improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 09 Dec 2022 03:57:34 +0100

hfsprescue (3.5-1kaisen1) kaisen-packages; urgency=medium

  * Initial release for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Tue, 29 Dec 2020 22:16:09 +0100
